Support » Plugin: Sticky Menu (or Anything!) on Scroll » Compatible with 4.8.1?

  • mdeemer

    (@mdeemer)



    Just wanted to see if anyone was using this on 4.8.1 and was it working on that core version?
    Thanks much!
    Marcia

Viewing 1 replies (of 1 total)
  • Plugin Author Mark Senff

    (@senff)

    Hi Marcia,

    Yes, the plugin is fully compatible with 4.8.1 — I just haven’t had time to update this in the plugin settings yet. 🙂

Viewing 1 replies (of 1 total)
  • The topic ‘Compatible with 4.8.1?’ is closed to new replies.